(function () {
    global.dashModule
        .directive('errorDialog', [errorDialogDirective]);

    function errorDialogDirective() {
        return {
            restrict: 'E',
            templateUrl: 'utils/html/errorDialogTemplate'
        };
    }
})();
